


/*Samsung Galaxy S3 Landscape (640px) */	

@media only screen and (max-width: 667px) { 
   
}


@media only screen and (min-width:1025px) and (max-width:1060px) {
}

@media only screen and (min-width:1061px) and (max-width:1120px) {
	
}


@media only screen  and (max-width:1024px) {
	
	
}

@media only screen and (min-width:769px) and (max-width:1023px) {
	
}

@media only screen and (max-width:768px) {
	
	.post-details h1{float:none;}
	.post-intro{    float: none; padding: 0;}
	.subHeadBar  form input[type="text"]{width:70px;}
	.subHeadBar form{padding:5px;}
}

/*Iphone 5 (568px) and Samsung Galaxy S1 and S2 (533px) Landscape */	

@media only screen and (max-width: 767px){
	.post-intro{display:none;}
	.post-details h1{font-size:28px;}
    #myframe{margin-top:-60px!important;}
	.desktop-menu{display:none;}
	.navbar-toggle{display:block;}
}

@media only screen and (max-width:736px){
	/*.lodgesblock {  width: 48.5%;}
	.lodgesblock img,.lodge-intro{max-height:459px;}*/
	.subHeadBar{display:none;}
	.logo{float:none; text-align:center;}
	.main-nav {  position: absolute;  top: 22px;  left: 15px;}
	#header{border-bottom: 5px solid #ba2a1e;}
	.rightinfo{    position: absolute;  right: 15px;  top: 30px; display:none;}
	.logo img{max-width:140px;}
	#header{padding:10px 0;}
}

/*Phone 4 (480px) Landscape and Samsung Galaxy S3 Portrait (360px)*/	

@media only screen and (max-width: 480px){
	.logo,.rightinfo{float:none; text-align:center;}
	#mainbar{width:100%;margin-bottom: 30px;}
	#rightbar{width:100%;}
	#rightbar .widget{text-align:center;}
	.blogitem{width:100%; margin-right:0;text-align: center;}
	.rightinfo{position:relative; top:0; right:0;}
}

/*IPhone and Samsung Galaxy S1 and S2 Portrait (both 320px) */	

@media only screen and (max-width: 375px) { 
	
}

@media only screen and (max-width: 320px) { 
	
}








